<?php
/*
  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
require   BLOCKROOT.'tpl/meta.php';
if($siteheader=='') {  
  require   BLOCKROOT.'tpl/header.php';
  require   BLOCKROOT.'tpl/banner.php';
}  
else block($siteheader);
//-------------
 
?>



<div class="pagewrap">
 
<div class="contentwrapbg contentwrapside">
   <div class="contentwrap container"> 
     <?php       
      require   'editpage_goadm.php';
     ?>
  
  
  <?php  
   if($breadposi=='t')  require   BLOCKROOT.'tpl/bread.php';
  ?>

 <?php
    bujublock($pagetop,'c pagetop');

   if(isdmmobile() || $sidebarlayout=='full')  {
          require tplhookfile('sidebar/sidebar_top_cate.php');
         // 如果是移动端，则菜单也位于内容上面
      }
    ?>
 

   
        <?php 
       // echo $sidebarlayout;
       		require   'content.php';  

        if($sidebarlayout<>'full')	require   'sidebar.php'; 
        ?>
   

  <div class="c"> </div>

 <?php
    bujublock($pagebot,'c pagebot');
    ?>


     </div> <!--end contentwrap-->
</div>
 
 </div><!--end pagewrap-->


<?php
 
//-------------

require  BLOCKROOT.'tpl/footer.php';
 